LDraw with Blender 2.8


LDraw with Blender 2.8
#1
Hi folks,

I was just wondering if anyone has had luck installing LDraw in Blender 2.8. I've tried a few times using the latest versions, but it simply says I need to upgrade to Blender 2.8.x

I'm not sure if it's because it's still under development, or if I'm doing something wrong - but I'm still using the same installation process.

Hoping to render some sweet Lego animations with Eevee.

Thanks! Smile
Reply
RE: LDraw with Blender 2.8
#2
Fairly certain that that just means that the creator of the add-on needs to update it to work with blender 2.8 (so check if no newer version exists maybe?). If you're familiar with add-ons you might be able to do it yourself, yet I lack the expertise for that. What you could use as a workaround is to import the files in an older version of blender when the add-on was still supported, export/save as a different file format and then open that new file in blender 2.8.
Reply
« Next Oldest | Next Newest »



Forum Jump:


Users browsing this thread: 1 Guest(s)
Forum Jump:


Users browsing this thread: 1 Guest(s)